# Generated by Django 4.0.6 on 2022-08-01 14:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0019_friendlybet_winner'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friendlybet',
            name='Winner',
        ),
        migrations.AddField(
            model_name='friendlybet',
            name='p1decision',
            field=models.IntegerField(default=2),
        ),
        migrations.AddField(
            model_name='friendlybet',
            name='p2decision',
            field=models.IntegerField(default=2),
        ),
    ]
